Subject: Re: Help compiling apps
From: [email-masked] (raf)

10 Feb 1998 08:59:54 -0800
Message-ID: <[email-masked]>
To: [email-masked]

>I'm trying to compile tcsh, too. But the configure script doesn't start.
>It says:
>checking for the canonical name of this system... unknown
>configure: error: Tcsh can't guess the configuration file name for
>`unknown' systems.

the files 'config.guess' and 'config.sub' are too old and don't
know about cygwin32. download and install the latest versions of
autoconf and/or automake from gnu (http://www.gnu.org/order/ftp.html).
replace the aforementioned files with those found in either of these
packages. try again.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".